Bug 668044 - Top selection needs default
Top selection needs default
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Usability (Show other bugs)
4.0.0.B02
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-07 13:32 EST by Alan Santos
Modified: 2015-02-05 20:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-01 13:39:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Santos 2011-01-07 13:32:19 EST
Description of problem:

Selecting one of the top-level UI items - e.g. Inventory, Reports, Bundles, etc... - resolves to a large blank tab on the right.    


Version-Release number of selected component (if applicable):
RHQ 4.0


Expected results:

Default selection of  the first icon on left panel and the corresponding content populated on the right hand side.

Note You need to log in before you can comment on or make changes to this bug.